<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <data>

    </data>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <ScrollView
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:scrollbars="none">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical">


                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_horizontal"
                    android:layout_marginTop="10dp"
                    android:orientation="horizontal">

                    <Button
                        android:id="@+id/but_single"
                        android:layout_width="120dp"
                        android:layout_height="40dp"
                        android:background="@drawable/bg_chose_on"
                        android:text="一装一卸"
                        android:textColor="@color/white"></Button>

                    <Button
                        android:id="@+id/but_more"
                        android:layout_width="120dp"
                        android:layout_height="40dp"
                        android:background="@drawable/bg_chose_off"
                        android:text="一装多卸"
                        android:textColor="#292929"></Button>


                </LinearLayout>

                <FrameLayout
                    android:id="@+id/fl_container"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_marginTop="10dp"></FrameLayout>

            </LinearLayout>
        </ScrollView>
    </LinearLayout>
</layout>
